# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Dec 17 21:18:09 UTC 2015
pkgname = libreoffice-fresh-ug
pkgbase = libreoffice-fresh-i18n
pkgver = 5.0.4-1
pkgdesc = Uighur language pack for LibreOffice Fresh
url = http://www.documentfoundation.org
builddate = 1450387089
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 29003776
arch = any
license = LGPL
replaces = openoffice-ug
conflict = openoffice-ug
conflict = libreoffice-ug
provides = openoffice-ug
provides = libreoffice-ug
depend = libreoffice-fresh
makedepend = rpmextract
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
